$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-28_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-28_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1000000.0
      - -2700000.0
    - - -1100000.0
      - -2700000.0
    - - -1100000.0
      - -2800000.0
    - - -1000000.0
      - -2800000.0
    - - -1000000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1100000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: 7d2fe913-6468-4c2d-b283-fe8aae192aa3
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - 014d0e80-1f1e-496d-89ec-f2762b2acb87
  - 99fb1cbb-93d0-49e9-a524-c14f7862323d
  - e720e937-3d05-4f7a-9c33-b9d86f96ab77
  - cd5d37f5-e1aa-4b31-b8de-6e03a2fb4807
  - 394e74d4-e1b9-4710-b63f-9fda63897055
  - f4c25695-4a01-4c1f-99da-5962fe2b3572
  - b276d74f-5427-4ccc-b42b-f20a627b830d
  - 218db8f0-1d84-4268-ab7c-bd64f9848c28
  - aa822a5b-16ab-4b42-ad28-6ba676b31c83
  - 45e09419-b12a-4f6c-99a4-a97cefeff1c1
  - 383a9677-cffe-4d3b-ad2f-cbee536e7f64
  - 1a681331-1e9b-43aa-83d3-5f09d2ebc30e
  - baa523d9-5e3f-4ea2-bae0-2840ff7f2c18
  - a4b58a0c-c60c-4863-856c-444d033a7738
  - c4068c9e-4a02-4012-b3da-5fe359cce42e
  - 9bd2eb22-d177-46a0-abb6-e90d2376c9c8
  - d6c7129c-10df-41c3-a2cc-ed5f3a033986
  - 6444ecb6-dcd0-4321-8eee-131fd09b5391
  - cf482ed3-a599-4cd2-be8f-efe9f5ab7ded
  - 1cb77759-180f-4857-b4f6-55524d949348
  - 7f9a03b7-f54b-45bc-b45e-9b72855bafea
  - 18a4a847-47ab-4f94-b5a2-c618ac688a87
  - 6bf23add-3a91-48a2-b9cb-20f2569cd36d
  - 834b817b-75d7-4ad9-ac12-b401132298d3
  - 4771e65f-52f8-4584-8235-170034ece2df
  - 2b06fd1c-2206-4b9a-8619-39eca649623b
  - 9d693995-877f-4759-8872-b520942fc947
  - 83e9dae6-d74d-4e04-97f5-4f24e3265e08
  - 7c09a605-f9b6-4df7-b11a-bb6ab0810009
  - 7fbec270-9f4f-40f4-8664-227a2ed8889d
  - f7f8ad9d-1c84-404a-a429-e41174438dce
  - c6d8bd9a-98b4-4a22-a8c5-d31f47a9f6b9
  - f29f6927-840b-40a5-b1a6-7277bc155062
  - f822a9bd-8c95-4400-85ab-11d52ef2c13c
  - f347539d-c42f-4de9-96af-d1315b63e0f8
  - 234405a1-e274-4d77-89ae-c8583863b57e
  - f652b071-0eb3-485c-b771-514bb7381cd7
  - 441f077a-b326-418e-a1a9-48491d882a15
  - b2bb750b-79ff-4dc1-bf11-b46ebf6e3ff9
  - e43a56e8-bfdb-49e4-b4bb-d5692c87daa2
  - d5cbe54d-4570-4143-8517-4d525cdadf4d
  - 8afe2bcd-8871-491b-b6ed-231d94aa6aad
  - efd48bb5-a570-4c43-9409-bcf0287a0155
  - e263c461-c3ce-42f5-b642-33f7e3569768
  - cfacdebf-db05-4baa-87e3-62e911fcda3d
  - 310d1fc3-6314-4eee-9ad0-c6f02410b644
  - 501c2209-575c-4eec-b6e9-9c2c0e74d98f
  - 3bbbaf4a-ca4f-46bf-b0d1-18f11aef9cda
  - 0d742b22-9d54-4213-be01-ca9341ee94f3
  - c1d34f55-3314-452e-9bd1-4737a28c33d2
  - f5b156fe-0fad-4b9f-ba05-ca25a01d803c
  - d76c4f9d-3f82-438a-a250-ff53ce029b64
  - f6f267b5-34f4-4e78-aff4-c2512f537d41
  - 032f0514-5203-4679-a18d-105df7197705
  - e7523522-72b1-4a8a-ae32-65df6ae3252e
  - 0d7afb68-1947-4761-b347-39f11d012262
  - e5f589ce-0f9a-4f71-ac37-2450d9c55423
  - f8a37a5f-4e10-4679-bf55-0c296962759f
  - 5545f03f-a514-4866-90db-9f620a5ae7b8
  - 57310e4b-39da-406c-9757-89f067b77925
  - 6d68f2d7-cae2-49a6-ad02-244953558725
  - e646342b-6f47-4ae5-8ea9-c492cdba5386
  - 9d052146-8766-4fc5-a052-6d8c9cce5d39
  - e2f98380-1b05-4507-945e-80d568032708
  - a3242bad-fcad-40f3-92ab-5a2cf46831dc
  - 698ed1b4-b821-4b46-821b-c33ffa0b708a
  - f00b1958-9eca-47ad-b111-cb245c28932f
  - 248875b0-584e-4641-9348-b7ceea9da0f7
  - f0f9adec-2076-483f-85e0-c13d4c621996
  - 03191577-3ff1-4ded-9960-00e9564dc737
  - 760bd0de-ab56-43e0-9da8-834c5b40ab82
  - 54b2acf5-8e66-4c71-9eaa-63b6f6e5dea8
  - 6f0924c5-5ea9-47ce-9121-71fc2a091352
  - 3fae5738-5812-4418-ae31-bd464377fea3
  - e7e43a10-4016-454d-9ea7-79067fbfc5dd
  - 11f8a955-4088-4e66-9b72-561e76ced4e0
  - e7a89331-a5f8-48d5-9774-d8a80ff95511
  - a3d0f571-2b03-4e69-83b3-b95fa7dbddc5
  - ed3a7357-2a28-4637-8236-62cdfce83c99
  - efeba859-9ca0-4648-866a-5fab319a8797
  - ac814388-5639-41d8-b661-baf9528df574
  - 8fe4bf92-5345-4544-8b1d-d2422119ab74
  - ade85306-9837-4b39-8f40-f2d766a2b2e9
  - 20140a6d-f07a-43ba-a216-37110860ad42
  - d73ee345-5075-487b-b420-98a9a3d5bfc6
  - 80065fa6-0635-4710-8961-3be38a659135
  - 16ea5136-088b-418e-a713-a263690333ca
  - fb01a841-7388-4300-a765-aff134b09c41
  - 6620b08c-c59c-4542-9424-74419b871c56
  - 373b159b-bf5a-4042-9e3f-096f717b6dc6
  - 18269ae2-71be-49ea-8788-35ab4a804d2f
  - ed018eb3-f068-4745-bc4d-b7c75b2508ac
  - 549e0ff5-1067-496c-a546-2c1b6b75f648
  - fc26eb91-deaa-41e4-94fb-db887605a4d3
  - 84aab0d3-b2bc-4780-a4fb-b56f39137fb1
  - 0437ba78-2875-40d0-bd67-76ca97d3ae27
  - b9cbf9fe-424c-4645-bfc4-dae5e9bb23df
  - 3a7306a3-e244-423a-9505-e847a93256e2
  - 3b01d372-a29e-4fb1-84e8-e31a8d176b45
  - 74f754c7-09a9-444e-836d-cb6d8dcdc072
  - b9a06903-4163-41a0-8862-2d656ab8f2fa
  - 1a564f47-b872-4a1e-ae1a-1131f1fa7d7b
  - 1fd4b3ce-02b6-47d6-a0f6-a8ffb6feb8fe
  - 3cacd078-fd2f-4220-8848-1e59da716d1e
  ls7_nbart_geomedian_annual:
  - 01840d10-97f1-45e3-8aa6-2db1dfe0272c
  ls7_nbart_tmad_annual:
  - c83670a5-ca0f-4741-9b63-9b31e5737201
  ls8_fc_albers:
  - 17cf502e-77fc-4647-ac03-6509b2647744
  - 96351fd7-0a76-4431-b2e1-38477873afa4
  - 09a72776-d94c-4615-840a-8d9c28016f86
  - 81b0da74-53e8-4425-adde-024af4463c79
  - 715286d6-927c-4e4f-9786-e5299eb6d8a0
  - d545ba5f-6d25-4e4e-b064-2b4374cdcb40
  - 3d5b98d2-f76b-4194-8666-d12ec5863e5f
  - 59e04ac8-7438-4508-8d6c-5424174f24dc
  - d58105fe-51df-4772-aabd-c4827c5032a6
  - 86b230bd-ef97-407b-a6c4-c6f201790cfb
  - 26f4df28-09c8-4b8d-81f8-399693365a8d
  - 00a7c957-120a-4882-8291-d688bc29d096
  - 3eb216a4-2484-4496-bf67-a99d447316a3
  - 9530c7a9-5752-4d2d-988c-8047f9c4aa52
  - b48dea2f-8189-4b37-b3d4-9df75b4f88ff
  - a124b85e-e88f-4570-a1fa-8e97c9a81ddb
  - f15ebc49-2695-4636-849e-cd3e6f93334d
  - 61ab771f-b5c1-4d6d-9583-90bc19360b4a
  - cd5b58fb-3a2c-4ee5-9e91-d268c953656f
  - 577b989e-18d9-4482-baa4-0c654d2cdd20
  - b65e2a85-4eef-4a1c-99e9-28254133ce28
  - 8d679f84-1405-486b-8f27-37b1d5960a37
  - dafa1bc4-f3ec-478d-9030-f87e2fbd80b2
  - 28f64821-a6bb-4dbd-9000-fe15d91d2649
  - f17a9061-13f7-4b62-977a-0e8330d31116
  - 7ef1de01-9738-4422-bd87-e8c307ee91d1
  - 192397af-3806-40c1-927c-9ae009b0e967
  - 8a21aa3f-f06e-4e1e-b6d6-4ff45cd45005
  - fc7df2af-5bb1-415a-8066-deda4e98bb5e
  - ce2eca12-1483-4d04-823b-8a4d4b98c4b9
  - 370a7d57-f0d6-4399-a422-2390698e5b52
  - b74d44af-591a-4321-adca-d26877a055e9
  - df406452-b639-4ecd-9575-bbde473f08b2
  - cc2865dc-faf8-421a-9394-fd2b06dca273
  - fee60a50-bcae-48a8-a40f-9c37cd2a1b46
  - 086bc246-2224-407d-b1f1-d4c22d28e1c5
  - d5fcf80d-24fe-4844-bddb-3f56a6fae2c3
  - 69321c37-0252-4a3a-b4c5-ec558a256164
  - 1fa050f2-8b05-488b-becd-3aeb8ba9d9cb
  - 2fc67de8-6114-4362-8e66-ed1fa0b744af
  - 30fa5910-1679-454e-b5e5-c8d91f3a506d
  - 381b67aa-5b3a-4db7-97b8-a4d00a9951e7
  - c292c924-7d28-4195-8880-a27e69056efd
  - 889c9048-a852-4377-97a3-6943469c7189
  - bd7e67fc-2803-446d-9660-91406365046a
  - 1aef0247-15fb-4ef3-9d67-1245439c48ec
  - 3e63a463-d383-4ca3-aaef-6d98d57fd133
  ls8_nbart_geomedian_annual:
  - 6a8db68c-b518-412c-9afa-5f0bfad294be
  ls8_nbart_tmad_annual:
  - 6982334a-46ea-4880-9c7b-33aed589bddb
  wofs_albers:
  - 570e4062-6eb0-481c-9366-7e00503fec30
  - 8e896a60-f7ff-4373-b9f4-7f28b8b5db69
  - b5de543a-fdd9-4e09-b981-8287511470ec
  - 019221e2-e668-4e49-812a-aa95a052ea43
  - 8f8f91e6-6b88-45e5-92f7-fb40b5a82588
  - 2524eb52-1630-4f8e-8e4c-e1984c8102c4
  - cf56f218-b94c-4b48-bc00-e754fba949e7
  - ff06206d-b42b-49c5-bbae-673932efc696
  - 8a30e2c0-e4b9-4c5a-b38b-4feff0b95a64
  - a37194a3-7c16-4a65-9005-01a05f0b3994
  - facf4e52-c7f0-4003-b81e-dcabca7b9100
  - d33114a2-206f-4815-ac25-22426b9c1f68
  - 59762630-c2ba-41ff-815a-488696010e38
  - 732b703a-7696-480c-9516-4c0db060f8f7
  - d4c7471a-afc1-4999-adcd-ed0170dfe438
  - 7880703c-11ee-416c-b169-2059831587f4
  - 70e11096-d7e0-4dfb-bea7-e5ea326fc81c
  - 8e2ae27a-42c8-4415-b9a4-e3c6b168c32b
  - 6c0c2f78-e9b5-4438-be38-4ae4c4f07d62
  - 56f8d0e0-c158-42f0-9b17-7023921ea5a8
  - 7d8700d5-5d74-4998-ac2b-fba232f4b743
  - c65d1b76-8ffe-494e-821b-53e7463ff3cb
  - 0a07f2e4-b38b-4903-a555-da0bca179008
  - 314ea551-3d44-482b-924a-fdfb80446830
  - e6e43c49-6784-452d-a128-f996acbe871d
  - c5bcf84e-45ef-4010-bc6a-023d8312ddb4
  - 85a7e684-e5b5-4569-b01c-90f16aa55cbf
  - 88b0e155-2831-4594-9c59-0800b7431f9f
  - 76a6ebca-a44b-49ea-b748-977e1c92917c
  - 1cb2b54e-02a6-47c3-96c9-3d7e8ca3da7e
  - c2c9d9bd-721c-458c-bee5-8571388b1c26
  - c163238f-7af2-45bd-b093-b211496e93e5
  - 6e19ef72-f256-4a62-918a-11b01cfaa594
  - 3a637b27-9911-4654-b7e0-5c41c1d1c499
  - dd9b528a-c30c-4ef6-a597-6aaf60bb249a
  - 366493f3-d0bc-4af2-b735-cd91b5cb6bb5
  - 9501d1ba-9e87-4ffe-bc00-d3e2ed226051
  - aa36f577-bfce-4afd-9aa4-5e90f9fd03aa
  - f33c6a76-5e22-4e33-bbe1-a7f52486be6b
  - 4b10e915-9581-43ae-b680-2bc39fa04dad
  - 7c6b6d72-00ae-462c-8720-220491b97751
  - ecfe9d66-331a-448b-b9a3-429d4d0e82c4
  - f217a47f-090a-4473-b5ba-b34a6b6c8f45
  - 00a57916-942f-42c4-b373-c1282ca38145
  - 833e7b0a-e470-4b80-a801-2c3fbfdac0ca
  - faf806dd-bb6e-4944-a52c-ec7540181f8b
  - 64398130-5444-4610-9225-494b8094523d
  - 529d834d-d51a-47d7-addc-40356aebb945
  - edcc67ed-b4ea-4379-9e45-9139753c152e
  - 164bc311-e5e6-454d-b99b-23b2881e6db1
  - 578f82eb-033f-40a5-b760-79b1a76ce52e
  - bcadbbe4-ab2f-4fe9-8986-ad0f660b94e0
  - b8d19719-b06b-4d2a-8225-48c9a7a9cd9f
  - b3af09a8-3668-407c-90dd-eee0ff6976fa
  - 78b7ee68-27b2-4901-9f5b-7dacd9af6ee0
  - 574641d8-1cac-476f-9b1f-566613d02379
  - 317c88c2-a70a-4560-8684-643cfcf7aca0
  - 7e0d5ae0-4303-4d39-8bdb-3d62be11e31b
  - 2dc6e433-addb-42d3-88ff-80e71f0bd8ac
  - 46962021-610f-47a7-9e81-cf2c6aaff205
  - cfe9a381-9e83-409b-a00f-379440334562
  - ba50e502-1feb-4f21-a119-ad88832a5337
  - c1817de5-b630-4258-a88e-742954e6b4e3
  - eab1fd53-5bde-423a-bf8f-904ed68ef905
  - cc3ad844-8d2d-4d44-acaa-757394ab1908
  - 7b36c4d8-0ac1-4e4c-afaf-9961a71f7639
  - 1efcd40f-d2d8-470f-96d1-1ea51941a765
  - e02d8c5f-b5a2-4c77-8acf-f4d78c622e2a
  - 907fb33b-d621-47a5-ace0-f296b539b2e9
  - 61d6821a-b9fe-4c54-9478-8794e6f10ae2
  - acd6f64c-6e9a-4a26-a810-763e4876cf5e
  - d3836dc1-1132-4acd-8477-48ce86efaeae
  - 07cc7f34-b089-4e7a-ae4f-a6193d57dde4
  - 46611a8c-6be4-4901-8527-ad71396d9dd7
  - 843fcf8f-0bf3-4791-98df-3474e207ad47
  - 9e918d95-13f0-497b-b13e-e8edb07a9db1
  - 3fb27573-e691-43c1-8e9c-1ea419987c23
  - 5325d6c4-91fd-4d0c-98dd-63bb5c261bc6
  - d5ff682c-fbc9-4501-847e-f250ce70ac68
  - 263ac93e-66a8-4ea1-8ecb-291372348932
  - 25cb3b6c-3f56-4a80-9412-326cc897515d
  - 3e15f52b-ce38-45c3-98ef-e5188ee087de
  - 926669bd-ce82-4508-8241-f034e55f79df
  - 4fa75eb7-6a3f-4e74-8fd0-53ae17162375
  - 65c04e52-7cb2-4a83-84ef-cc0c3bdefa97
  - b61afbb7-ca20-45f0-832e-01826ae51418
  - bc9adfda-cfdb-4ce5-b3ec-4c525102fd22
  - 8e90eb18-c274-4620-9e93-54d680b4e89c
  - a3fbc8b0-5fc1-4805-bc0e-028f5f2aad6e
  - 3ba05c8c-74ed-4478-912c-01ca6fa95714
  - 37886bf3-6397-4e1c-ad25-138bd1f8f5f4
  - a40f8324-d1fc-421a-87e0-6c428676b7bc
  - d0cc87be-9b60-4810-852e-e52ebf3c4d57
  - a20ea404-f096-4ee8-a5c2-0f1d0af06a0e
  - c132947c-1ddf-48dd-bba8-b09e9fb5605d
  - 7ef5f381-b978-4a0e-a329-0212a01f72a9
  - 6a6310ca-3d84-460a-a22e-279c6296ff33
  - acecc38c-d532-4802-a0c9-222cd25c26c8
  - f351fd9c-93a5-44fc-9120-c1d85631e60a
  - 80d72f2c-39fb-4d35-b66c-619e1df8db83
  - a62d1ec1-c1cc-4f60-b309-19ff0f0f3b44
  - b6a0b70e-d6ec-4042-9df4-62c879bbc197
  - d238f220-1ccc-4b05-8127-8a718a482736
  - 61648600-6a7f-45e6-9ade-e82f0cf7ae2f
  - 0436b251-c0e2-4f55-bd70-77ef4f191171
  - 8224e566-8b23-4299-9823-5877a313ef32
  - 34840433-d8ef-4e46-9604-289304aa8e29
  - 8810566f-a26d-4841-a791-9234077e4578
  - 8f1070e7-2716-4882-950e-f42ba6cdb3b8
  - 39cef73d-04cf-47b5-917e-eb3efc6bbf8c
  - c90f2fc5-61d5-41cb-8567-34a16019274c
  - 8ac45fd9-bb9d-4e04-9d03-f096c43f571b
  - d30fa0ac-052b-49ec-b61a-6901d887b3d7
  - af3fb549-616d-48a4-9bd8-9e3639e37f3a
  - e3088690-1fc1-4885-adb8-ac2b391780cd
  - d0847081-2316-4061-8084-b7d021a2c878
  wofs_annual_summary:
  - 39846892-d485-4592-b3fa-7d34581c4567
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-28_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-28_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-28_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-28_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-28_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-28_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-28_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-28_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-28_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 04:57:43.306612Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
